Subject: Re: bug#30800: 26.0.91; unknown crash on macos

From: Alan Third <[email-masked]>
Date: Sat, 24 Mar 2018 10:29:58 +0000

On Sat, Mar 24, 2018 at 12:20:11AM -0700, Aaron Jensen wrote:
> On Fri, Mar 23, 2018 at 12:52 PM, Alan Third <[email-masked]> wrote:
> > I would like to revert it if only simplify the code, but I don’t feel
> > that strongly. It may have been fixed in later releases of 10.10. It
> > would be nice if someone using 10.10 could check, but I don’t know who
> > could do that.
> 
> Maybe this is a weird idea, but what if we apply my patch, then revert
> the code and my patch so that if the flicker returns and the revert is
> reverted at least the crash would be fixed?

That would be up to Eli, but I think we should at least put your patch
in Emacs 26. Anything bigger should go in master.
-- 
Alan Third